Show / Hide Table of Contents

# Struct SDL.SDL_Palette

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_Palette

### Fields

| Improve this Doc View Source

#### colors

##### Declaration

    public IntPtr colors

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### ncolors

##### Declaration

    public int ncolors

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### refcount

##### Declaration

    public int refcount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### version

##### Declaration

    public int version

##### Field Value

Type | Description
--- | ---
System.Int32 |